python-google-cloud-dataproc-metastore

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
274
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-iniconfig
1.1.1-9.fc37
1.1.1-10.fc38
2
systemd-libs
252.2-591.fc38
252.3-594.fc38
B

Groups

This package is not part of any global group.

Most recent builds

complete
2022-12-08 19:48:45
python3-devel
3.11.0-1.fc38
3.11.1-1.fc38
1
python3-google-api-core+grpc
2.10.2-1.fc38
1:2.10.2-2.fc38
1
python3-google-api-core
2.10.2-1.fc38
1:2.10.2-2.fc38
1
python3-libs
3.11.0-1.fc38
3.11.1-1.fc38
2
python3
3.11.0-1.fc38
3.11.1-1.fc38
2
rpm
4.18.0-7.fc38
4.18.0-8.fc38
3
fonts-srpm-macros
1:2.0.5-9.fc38
1:2.0.5-10.fc38
4
krb5-libs
1.19.2-11.fc37.1
1.20.1-3.fc38
4
rpm-libs
4.18.0-7.fc38
4.18.0-8.fc38
4
libarchive
3.6.1-2.fc37
3.6.1-3.fc38
4
perl-srpm-macros
1-46.fc37
1-47.fc38
4
binutils
2.39-5.fc38
2.39-6.fc38
B
binutils-gold
2.39-5.fc38
2.39-6.fc38
B
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc38
B
authselect
1.4.0-3.fc37
1.4.2-1.fc38
B
rpm-build-libs
4.18.0-7.fc38
4.18.0-8.fc38
B
rpm-build
4.18.0-7.fc38
4.18.0-8.fc38
B
2022-12-08 19:45:41
Package dependencies resolved successfuly
2022-12-07 22:17:53
Package resolution failed
  • Problem: conflicting requests
    - nothing provides (python3.11dist(grpcio) < 2~~dev0 with python3.11dist(grpcio) >= 1.33.2 with python3.11dist(grpcio) >= 1.49.1) needed by python3-google-api-core+grpc-2.11.0-1.fc38.noarch
    - nothing provides (python3.11dist(grpcio-status) < 2~~dev0 with python3.11dist(grpcio-status) >= 1.33.2 with python3.11dist(grpcio-status) >= 1.49.1) needed by python3-google-api-core+grpc-2.11.0-1.fc38.noarch
complete
2022-12-02 15:51:20
python3-pytest
7.1.3-1.fc38
7.2.0-1.fc38
1
python3-google-auth
1:2.14.0-1.fc38
1:2.15.0-1.fc38
2
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20221126.fc38
3
xz-libs
5.2.7-1.fc38
5.2.9-1.fc38
3
re2
1:20211101-3.fc36
1:20220601-1.fc38
3
libxcrypt
4.4.33-2.fc38
4.4.33-3.fc38
3
setup
2.14.2-1.fc38
2.14.3-1.fc38
4
libtasn1
4.18.0-3.fc37
4.19.0-1.fc38
4
ncurses-base
6.3-3.20220501.fc37
6.3-4.20221126.fc38
4
curl
7.86.0-2.fc38
7.86.0-4.fc38
4
info
7.0-1.fc38
7.0.1-1.fc38
B
python3-tomli
2.0.1-5.fc38
xz
5.2.7-1.fc38
5.2.9-1.fc38
B
systemd-libs
252.1-588.fc38
252.2-591.fc38
B
python3-py
1.11.0-5.fc37
libcurl
7.86.0-2.fc38
7.86.0-4.fc38
B
complete
2022-11-24 10:04:42
python3-grpcio
1.48.1-2.fc38
1.48.1-4.fc38
2
python3-grpcio-status
1.48.1-2.fc38
1.48.1-4.fc38
2
bash
5.2.2-2.fc38
5.2.9-3.fc38
2
grpc-data
1.48.1-2.fc38
1.48.1-4.fc38
3
libxcrypt
4.4.31-5.fc38
4.4.33-2.fc38
3
libstdc++
12.2.1-3.fc38
12.2.1-4.fc38
3
rpm
4.18.0-6.fc38
4.18.0-7.fc38
3
libselinux
3.4-5.fc37
3.4-6.fc38
3
sqlite-libs
3.39.4-1.fc38
3.40.0-1.fc38
3
zip
3.0-34.fc38
3.0-35.fc38
4
libgcc
12.2.1-3.fc38
12.2.1-4.fc38
4
libsepol
3.4-3.fc37
3.4-4.fc38
4
libgomp
12.2.1-3.fc38
12.2.1-4.fc38
4
rpm-libs
4.18.0-6.fc38
4.18.0-7.fc38
4
fedora-release
38-0.4
38-0.6
B
fedora-release-common
38-0.4
38-0.6
B
shadow-utils
2:4.13-1.fc38
2:4.13-3.fc38
B
rpm-build-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
nettle
3.8-2.fc37
B
rpm-sequoia
1.2.0-1.fc38
B
rpm-build
4.18.0-6.fc38
4.18.0-7.fc38
B
libsemanage
3.4-5.fc37
3.4-6.fc38
B
fedora-release-identity-basic
38-0.4
38-0.6
B
mpfr
4.1.0-10.fc37
4.1.1-2.fc38
B
info
6.8-4.fc37
7.0-1.fc38
B
complete
2022-11-17 14:28:01
python3-google-api-core
2.8.2-4.fc37
2.10.2-1.fc38
1
python3-google-api-core+grpc
2.8.2-4.fc37
2.10.2-1.fc38
1
python3-pip
22.2.2-2.fc38
22.3.1-1.fc38
1
libxcrypt
4.4.31-1.fc38
4.4.31-5.fc38
3
expat
2.4.8-2.fc37
2.5.0-1.fc38
3
python-pip-wheel
22.2.2-2.fc38
22.3.1-1.fc38
3
zip
3.0-33.fc37
3.0-34.fc38
4
libnghttp2
1.50.0-1.fc38
1.51.0-1.fc38
B
complete
2022-11-14 06:34:32
python3-pytest-asyncio
0.19.0-1.fc37
0.20.2-1.fc38
1
glibc
2.36.9000-12.fc38
2.36.9000-13.fc38
3
rpm
4.18.0-3.fc38
4.18.0-6.fc38
3
libxcrypt
4.4.30-3.fc38
4.4.31-1.fc38
3
libffi
3.4.2-9.fc37
3.4.4-1.fc38
3
crypto-policies
20221003-1.gitcb1ad32....
20221110-1.git87a75f4....
4
glibc-common
2.36.9000-12.fc38
2.36.9000-13.fc38
4
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc38
4
glibc-gconv-extra
2.36.9000-12.fc38
2.36.9000-13.fc38
4
glibc-minimal-langpack
2.36.9000-12.fc38
2.36.9000-13.fc38
4
rpm-libs
4.18.0-3.fc38
4.18.0-6.fc38
4
rpm-build-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
rpm-build
4.18.0-3.fc38
4.18.0-6.fc38
B
unzip
6.0-58.fc37
6.0-58.fc38
B
shadow-utils
2:4.12.3-3.fc38
2:4.13-1.fc38
B
complete
2022-11-09 09:33:55
python3-setuptools
65.5.0-1.fc38
65.5.1-1.fc38
1
libxcrypt
4.4.30-1.fc38
4.4.30-3.fc38
3
libstdc++
12.2.1-2.fc38
12.2.1-3.fc38
3
python-setuptools-wheel
65.5.0-1.fc38
65.5.1-1.fc38
3
redhat-rpm-config
232-1.fc38
233-1.fc38
3
glibc
2.36.9000-11.fc38
2.36.9000-12.fc38
3
dwz
0.14-7.fc37
0.15-1.fc38
4
libgomp
12.2.1-2.fc38
12.2.1-3.fc38
4
glibc-common
2.36.9000-11.fc38
2.36.9000-12.fc38
4
glibc-gconv-extra
2.36.9000-11.fc38
2.36.9000-12.fc38
4
libgcc
12.2.1-2.fc38
12.2.1-3.fc38
4
glibc-minimal-langpack
2.36.9000-11.fc38
2.36.9000-12.fc38
4
elfutils-default-yama-scope
0.187-8.fc38
0.188-3.fc38
B
elfutils-libelf
0.187-8.fc38
0.188-3.fc38
B
systemd-libs
252-587.fc38
252.1-588.fc38
B
elfutils-libs
0.187-8.fc38
0.188-3.fc38
B
binutils-gold
2.39-3.fc38
2.39-5.fc38
B
gdb-minimal
12.1-7.fc38
12.1-9.fc38
B
elfutils
0.187-8.fc38
0.188-3.fc38
B
binutils
2.39-3.fc38
2.39-5.fc38
B
elfutils-debuginfod-client
0.187-8.fc38
0.188-3.fc38
B
tar
2:1.34-3.fc36
2:1.34-5.fc38
B
which
2.21-35.fc37
2.21-36.fc38
B
libxml2
2.10.3-1.fc38
2.10.3-2.fc38
B
Previous history